RCCE(3)

NAME
RCCE_free - deallocates previously allocated bytes in the MPB (GORY)

SYNOPSIS
#include <rcce.h>

void RCCE_free(volatile char * ptr);

DESCRIPTION
RCCE_free() deallocates previously allocated space in the MPB at address ptr. This is a collective routine that must be called jointly by all UEs

size
    The number of bytes to allocate in memory.

RETURN VALUE
None.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.